Custombuild 2.0 and php 5.2

eSupport.org.ua

Verified User
Joined
Oct 4, 2004
Messages
62
Location
UA
Hi

I want use two php versions
Default 5.3 as mod_php in ruid
And second 5.2 as fastcgi for old scripts

But build don't allow me 5.2

How can I fix it?
 

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
8,327
Location
LT, EU
CustomBuild 2.0 does not support PHP 5.2, and it will not. Please downgrade to CustomBuild 1.2, or use CloudLinux PHP Selector with CustomBuild 2.0.
 

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
8,327
Location
LT, EU
Yes, if you replace the binary file, it would work.
 

eSupport.org.ua

Verified User
Joined
Oct 4, 2004
Messages
62
Location
UA
Ok, I did it.
I was set php handler in .htaccess and it works perfectly.
 
Last edited:

ozgurerdogan

Verified User
Joined
Apr 20, 2008
Messages
293
Can you please describe what location to replace with php 5.2 binary files? Just replacing is enough?
 
Top